Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5427

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2012-5427
Last Modified 23 Apr 2014 01:05:19
Published 23 Apr 2014 07:52:59
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2012-5427

Summary

Cisco IOS Unified Border Element (CUBE) in Cisco IOS before 15.3(2)T allows remote authenticated users to cause a denial of service (input queue wedge) via a crafted series of RTCP packets, aka Bug ID CSCuc42518.

Vulnerable Systems

Operating System

  • Cisco Ios 15.3

  • Cisco Ios 15.3%282%29s


References

CONFIRM - http://www.cisco.com/c/en/us/td/docs/ios/15_3m_and_t/release/notes/15_3m_and_t.pdf


Last Updated: 27 May 2016 11:05:04